[ic] PGP_KEY editor

JW lst at jwweeks.com
Wed Feb 18 12:19:40 EST 2004

----- Original Message ----- 
From: "Stefan Hornburg" <racke at linuxia.de>
To: <interchange-users at icdevgroup.org>
Sent: Wednesday, February 18, 2004 9:18 AM
Subject: Re: [ic] PGP_KEY editor

> On Tue, 17 Feb 2004 20:13:43 -0500
> "JW" <lst at jwweeks.com> wrote:

> > When trying to edit "Admin > Preferences > PGP_KEY" I receive a server
> > error.  This only happens on catalogs that I have fresh installed since
> > upgrading to 5.0.

> The UI uses a different method to run the 'gpg' command (see get-gpg-keys
> UserTag). Try to set the global variable GPG_PATH accordingly.

This did clarify things somewhat, but I tried setting this variable and I
still get the same 500 error.  Can you explain why the 5.0 UI works fine
with the old catalog?  I can't seem to find what uncommon configuration
variable (4.7 Vs 5.0) would break things in the 5.0 catalog.


More information about the interchange-users mailing list